body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: " ";
  display: table;
}
body:after {
  clear: both;
}
@font-face {
  font-family: 'righteous';
  src: url('/fonts/righteous/righteous-regular-webfont.eot');
  src: local('☺'), url('/fonts/righteous/righteous-regular-webfont.woff') format('woff'), url('/fonts/righteous/righteous-regular-webfont.ttf') format('truetype'), url('/fonts/righteous/righteous-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lato';
  src: url('/fonts/lato/lato-regular-webfont.eot');
  src: local('☺'), url('/fonts/lato/lato-regular-webfont.woff') format('woff'), url('/fonts/lato/lato-regular-webfont.ttf') format('truetype'), url('/fonts/lato/lato-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Wire one';
  src: url('/fonts/wireone/wireone-webfont.eot');
  src: local('☺'), url('/fonts/wireone/wireone-webfont.woff') format('woff'), url('/fonts/wireone/wireone-webfont.ttf') format('truetype'), url('/fonts/wireone/wireone-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*,
*:before,
*:after {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  -webkit-transition: none;
  transition: none;
  text-decoration: none;
}
a:link {
  color: #cc8400;
}
a:visited {
  color: #b37300;
}
a:hover {
  color: white;
}
a:active {
  color: red;
}
.imagecrisp {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
.error {
  background-clip: padding-box;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  background: #900;
  border: 2px solid white;
  border-radius: 12px;
  color: white;
  font-family: "righteous", impact;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  opacity: 0.8;
  padding: 12px;
  z-index: 12;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace,serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@-webkit-keyframes fadebutton {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadebutton {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes load {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
}
@keyframes load {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
}
h1,
section {
  -webkit-animation: load 2s;
}
#logo {
  -webkit-animation: load 1s;
}
body {
  margin: 0 auto;
  color: #444;
}
#wrapper {
  margin: auto;
  overflow: auto;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
#menubutton {
  box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.1), 1px 2px 3px rgba(0, 0, 40, 0.3);
  background-image: url(data:image/png;base64,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);
  background-size: 50px 50px;
  border: 1px solid #333;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  font-weight: 700;
  font-size: 12px;
  line-height: 0.7em;
  font-family: "lato", sans-serif;
  text-transform: uppercase;
  margin: 0;
  padding: 8px 10px 6px;
  position: fixed;
  right: 14px;
  top: 12px;
  text-align: center;
  z-index: 99;
}
header {
  background-color: #55555B;
  background-image: -webkit-radial-gradient(circle farthest-corner at 33% -80px, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.4) 100%), url("/img/gridback.png");
  background-image: radial-gradient(circle farthest-corner at 33% -80px, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.4) 100%), url("/img/gridback.png");
  background-size: auto auto, 50px 50px;
  z-index: 10;
  padding: 0;
  margin: auto;
  overflow: hidden;
  height: 192px;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3), inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
}
header a {
  text-align: center;
}
header h1,
header h2 {
  color: #FFF;
  display: block;
  font-family: "righteous", impact;
  font-size: 36px;
  letter-spacing: 1px;
  margin: 0;
  line-height: 1.1em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
header #logo {
  width: 130px;
  margin: 6px auto 0;
  display: block;
}
header #title {
  width: 190px;
}
main {
  background: white;
  color: #333;
  padding: 0;
}
main h1 {
  font-family: "righteous", impact;
  font-size: 30px;
  font-weight: normal;
  line-height: 36px;
  margin: 0 0 24px;
  padding: 0 24px;
  top: -1px;
}
main p {
  font: normal 20px/24px "lato", sans-serif;
  padding: 0 12px 24px;
  margin: 0;
  top: -5px;
}
main section {
  background-size: 50px 50px;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3), inset 0 -3px 0 0 rgba(0, 0, 0, 0.05);
  *zoom: 1;
}
main section:before,
main section:after {
  content: "";
  display: table;
}
main section:after {
  clear: both;
}
main section:before,
main section:after {
  content: " ";
  display: table;
}
main section:after {
  clear: both;
}
main section div,
main section li {
  background: white;
  padding: 12px;
  margin: 12px;
  color: #333;
  border-radius: 2px;
}
main section div img,
main section li img {
  float: left;
  margin: 0 12px 12px;
  background-color: #888;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3MCIgaGVpZ2h0PSI3MCI+CjxyZWN0IHdpZHRoPSI3MCIgaGVpZ2h0PSI3MCIgZmlsbD0iIzM4MzgzOCI+PC9yZWN0Pgo8ZyB0cmFuc2Zvcm09InJvdGF0ZSg0NSkiPgo8cmVjdCB3aWR0aD0iOTkiIGhlaWdodD0iMjUiIGZpbGw9IiM0NDQiPjwvcmVjdD4KPHJlY3QgeT0iLTUwIiB3aWR0aD0iOTkiIGhlaWdodD0iMjUiIGZpbGw9IiM0NDQiPjwvcmVjdD4KPC9nPgo8L3N2Zz4=");
  padding: 6px;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
  height: 132px;
}
main section:nth-child(1) {
  z-index: 9;
}
main section:nth-child(2) {
  z-index: 8;
}
main section:nth-child(3) {
  z-index: 7;
}
main section:nth-child(4) {
  z-index: 6;
}
main section:nth-child(5) {
  z-index: 5;
}
main section:nth-child(6) {
  z-index: 4;
}
main article {
  max-width: 1000px;
  margin: auto;
  padding: 24px 0;
}
main #loadinganim {
  text-align: center;
}
main #loadinganim h2 a {
  opacity: 0;
  -webkit-animation: fadebutton 1s 1;
          animation: fadebutton 1s 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-delay: 19s;
          animation-delay: 19s;
  display: block;
  width: 200px;
  margin: auto;
  padding: 24px;
  background: #f2b152;
  border-radius: 5px;
  box-shadow: -1px 2px 1px rgba(0, 0, 0, 0.3);
}
main #loadinganim h2 a:link,
main #loadinganim h2 a:visited {
  color: black;
}
main #loadinganim h2 a:hover {
  color: white;
}
main #whatwecareabout {
  background-color: #DDD;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCI+CjxyZWN0IHdpZHRoPSI1MCIgaGVpZ2h0PSI1MCIgZmlsbD0iI2Y4ZjhmOCI+PC9yZWN0Pgo8cmVjdCB4PSIyNSIgd2lkdGg9IjIiIGhlaWdodD0iNTAiIGZpbGw9IiNmZmYiPjwvcmVjdD4KPC9zdmc+");
}
main #whatwecareabout h2 {
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
  font-family: "righteous", impact;
  padding-left: 12px;
}
main #whatwecareabout div {
  background: white;
  padding: 12px;
  border: 1px solid #f0f0f0;
}
main #whatwecareabout p {
  padding-top: 12px;
}
main #whatwecareabout img {
  display: none !important;
  visibility: hidden;
}
main #specialservices {
  background-color: #999;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3MCIgaGVpZ2h0PSI3MCI+CjxyZWN0IHdpZHRoPSI3MCIgaGVpZ2h0PSI3MCIgZmlsbD0iIzM4MzgzOCI+PC9yZWN0Pgo8ZyB0cmFuc2Zvcm09InJvdGF0ZSg0NSkiPgo8cmVjdCB3aWR0aD0iOTkiIGhlaWdodD0iMjUiIGZpbGw9IiM0NDQiPjwvcmVjdD4KPHJlY3QgeT0iLTUwIiB3aWR0aD0iOTkiIGhlaWdodD0iMjUiIGZpbGw9IiM0NDQiPjwvcmVjdD4KPC9nPgo8L3N2Zz4=");
  color: white;
  padding-bottom: 24px;
}
main #specialservices li {
  *zoom: 1;
}
main #specialservices li:before,
main #specialservices li:after {
  content: "";
  display: table;
}
main #specialservices li:after {
  clear: both;
}
main #specialservices li:before,
main #specialservices li:after {
  content: " ";
  display: table;
}
main #specialservices li:after {
  clear: both;
}
main #specialservices p {
  font-size: 16px;
}
main #portfolio {
  background-color: #CCC;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCI+CjxyZWN0IHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIgZmlsbD0iI2RkZCI+PC9yZWN0PgogIDxyZWN0IHdpZHRoPSIyOC4yNyIgaGVpZ2h0PSIyOC4yNyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjEgMSkgcm90YXRlKDQ1KSIgZmlsbD0iI2VlZSI+PC9yZWN0Pgo8cmVjdCB3aWR0aD0iMjguMjciIGhlaWdodD0iMjguMjciIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIwIDApIHJvdGF0ZSg0NSkiIGZpbGw9IiNiYmIiPjwvcmVjdD4KPC9zdmc+");
  background-size: 30px;
  padding-bottom: 24px;
}
main #portfolio h1 {
  text-shadow: 0 0 6px rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.6);
}
main #portfolio div h2 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  font-family: "lato", sans-serif;
  margin: 0;
  top: -4px;
}
main #portfolio div img {
  float: none;
  margin: 12px auto 12px;
  display: block;
  background-image: none;
  background-color: #888;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 2px;
}
main #portfolio div p {
  font-size: 16px;
  top: 6px;
}
main #portfolio div a {
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  font-family: "lato", sans-serif;
  overflow: hidden;
  color: #300571;
  padding: 12px 0 12px 4px;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
  display: block;
  text-align: center;
  max-width: 280px;
  margin: auto;
}
main #portfolio div a:hover {
  background: white;
}
main #thanks {
  background-image: url('/img/gridbacklight.png');
  padding: 0 0 24px;
}
div.flex {
  background: transparent;
  margin: 0;
  padding: 0;
}
nav,
footer {
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3), inset 0 -3px 0 0 rgba(0, 0, 0, 0.05);
  *zoom: 1;
}
nav:before,
footer:before,
nav:after,
footer:after {
  content: "";
  display: table;
}
nav:after,
footer:after {
  clear: both;
}
nav:before,
footer:before,
nav:after,
footer:after {
  content: " ";
  display: table;
}
nav:after,
footer:after {
  clear: both;
}
nav {
  z-index: 2;
  *zoom: 1;
  background-color: #333;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNiIgaGVpZ2h0PSI2Ij4KPHJlY3Qgd2lkdGg9IjYiIGhlaWdodD0iNiIgZmlsbD0iIzAwMCI+PC9yZWN0Pgo8ZyBpZD0iYyI+CjxyZWN0IHdpZHRoPSIzIiBoZWlnaHQ9IjMiIGZpbGw9IiM0NDQiPjwvcmVjdD4KPHJlY3QgeT0iMSIgd2lkdGg9IjMiIGhlaWdodD0iMiIgZmlsbD0iIzMzMyI+PC9yZWN0Pgo8L2c+Cjx1c2UgeGxpbms6aHJlZj0iI2MiIHg9IjMiIHk9IjMiPjwvdXNlPgo8L3N2Zz4=");
}
nav:before,
nav:after {
  content: "";
  display: table;
}
nav:after {
  clear: both;
}
nav:before,
nav:after {
  content: " ";
  display: table;
}
nav:after {
  clear: both;
}
nav > * {
  max-width: 1000px;
  margin: auto;
}
nav h1 {
  color: white;
  padding: 24px 24px 0;
  font-weight: normal;
  font-size: 30px;
  line-height: 24px;
  font-family: "righteous", impact;
}
nav li {
  margin: 12px 0;
}
nav li a {
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.45);
  border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(255, 255, 255, 0.1) rgba(255, 255, 255, 0.1);
  border-radius: 3px;
  border: 1px solid;
  color: black;
  display: block;
  font-family: "lato", sans-serif;
  font-size: 24px;
  font-weight: normal;
  height: 48px;
  line-height: 48px;
  padding: 0 12px;
  text-shadow: 0 -1px 0 #f3b042, 0 1px 0 #fcecd2;
}
nav li a:link {
  color: #f8f8f8;
  text-shadow: 1px 1px 0 #666;
}
nav li a:visited {
  color: #f8f8f8;
  text-shadow: 1px 1px 0 #666;
}
nav li a:hover {
  color: #fff;
  text-shadow: 0 0 3px #fff;
}
nav li a:active {
  color: #FC5;
}
footer,
#needs {
  background-image: -webkit-linear-gradient(top, #f9d8a2 0%, #fcecd2 100%);
  background-image: linear-gradient(to bottom, #f9d8a2 0%, #fcecd2 100%);
  background: url('/img/stream.svg');
  background-position: center center;
  background-size: 200% 150%;
  background-image: url('/img/stream.svg'), -webkit-linear-gradient(top, #fcecd2 0%, #f9d8a2 100%);
  background-image: url('/img/stream.svg'), -webkit-linear-gradient(top, #f9d8a2 0%, #fcecd2 100%);
  background-image: url('/img/stream.svg'), linear-gradient(to bottom, #f9d8a2 0%, #fcecd2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9d8a2', endColorstr='#fcecd2', GradientType=0);
  *zoom: 1;
  min-height: 700px;
}
footer h1,
#needs h1 {
  color: #333;
  padding: 24px;
  font-weight: normal;
  font-size: 30px;
  line-height: 24px;
  font-family: "righteous", impact;
}
footer > div,
#needs > div {
  padding: 0 12px;
}
footer > *,
#needs > * {
  max-width: 1000px;
  margin: auto;
  font-weight: normal;
  font-size: 30px;
  line-height: 36px;
  font-family: "Wire One", sans-serif;
  color: #634006;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
footer fieldset,
#needs fieldset {
  border: 1px solid #f9ce8a;
}
footer dt,
#needs dt {
  clear: both;
}
footer dd,
#needs dd {
  margin-left: 24px;
}
footer dd li input,
#needs dd li input {
  width: 80%;
  margin: 3px;
}
footer dd.phone_number,
#needs dd.phone_number {
  font-family: lato, serif;
  font-size: 18px;
}
footer input,
#needs input {
  width: 100%;
  margin: 0 0 24px 0;
}
footer textarea,
#needs textarea {
  width: 100%;
  margin: 0 0 24px 12px;
  left: -12px;
  padding-top: 12px;
}
footer .packageselection,
#needs .packageselection {
  text-align: justify;
  width: 100%;
  line-height: 0;
  color: rgba(255, 255, 255, 0);
}
footer .packageselection:after,
#needs .packageselection:after {
  content: ".";
  width: 100%;
  display: inline-block;
}
footer .packageselection li,
#needs .packageselection li {
  color: #634006;
  line-height: 24px;
  font-size: 30px;
  padding: 12px 0;
  width: 30%;
  display: inline-block;
  text-align: center;
}
footer .packageselection li input,
#needs .packageselection li input {
  display: block;
  width: auto;
}
footer .packageselection li label,
#needs .packageselection li label {
  background-color: #eee;
  background-image: url('/img/shine.svg');
  background-image: url('/img/shine.svg'), -webkit-linear-gradient(top, #eee 0%, #eeeeee 100%);
  background-image: url('/img/shine.svg'), linear-gradient(to bottom, #eee 0%, #eeeeee 100%);
  -webkit-background-clip: padding-box;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3), inset -1px -1px 0px 1px #e4dedf, inset 1px 1px 0px 1px #fbfbfb;
  border: 0;
  border-radius: 3px;
  width: 100%;
  min-height: 96px;
  margin: 0;
  display: block;
  padding: 21px 3px;
  -webkit-transition: 0;
  transition: 0;
  background-size: 100% 100%;
  cursor: pointer;
}
footer .packageselection li:last-child label,
#needs .packageselection li:last-child label {
  padding-top: 33px;
  top: -12px;
}
footer .packageselection li:first-child label,
#needs .packageselection li:first-child label {
  padding: 21px 22.56px;
}
footer .packageselection li input[type='radio'],
#needs .packageselection li input[type='radio'] {
  display: none !important;
  visibility: hidden;
}
footer .packageselection li input[type='radio']:checked + label,
#needs .packageselection li input[type='radio']:checked + label {
  background-color: #f9d8a2;
  background-image: url('/img/button.svg');
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), inset 0 0 2px 2px #EFBC71;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}
footer .extraselection,
#needs .extraselection {
  *zoom: 1;
  float: right;
}
footer .extraselection:before,
#needs .extraselection:before,
footer .extraselection:after,
#needs .extraselection:after {
  content: "";
  display: table;
}
footer .extraselection:after,
#needs .extraselection:after {
  clear: both;
}
footer .extraselection:before,
#needs .extraselection:before,
footer .extraselection:after,
#needs .extraselection:after {
  content: " ";
  display: table;
}
footer .extraselection:after,
#needs .extraselection:after {
  clear: both;
}
footer .extraselection ul,
#needs .extraselection ul {
  outline: 1px dotted blue;
  width: 800px;
}
footer .extraselection li,
#needs .extraselection li {
  *zoom: 1;
  width: 6em;
}
footer .extraselection li:before,
#needs .extraselection li:before,
footer .extraselection li:after,
#needs .extraselection li:after {
  content: "";
  display: table;
}
footer .extraselection li:after,
#needs .extraselection li:after {
  clear: both;
}
footer .extraselection li:before,
#needs .extraselection li:before,
footer .extraselection li:after,
#needs .extraselection li:after {
  content: " ";
  display: table;
}
footer .extraselection li:after,
#needs .extraselection li:after {
  clear: both;
}
footer .extraselection li label,
#needs .extraselection li label {
  color: orange;
}
footer .extraselection li input[type='checkbox'],
#needs .extraselection li input[type='checkbox'] {
  float: left;
  display: inline;
  width: auto;
  margin: 10px 5px 10px 10px;
}
footer .extraselection li input[type='checkbox']:checked + label,
#needs .extraselection li input[type='checkbox']:checked + label {
  color: #634006;
}
footer input[type="submit"],
#needs input[type="submit"] {
  max-width: 200px;
  margin: 24px auto;
  padding: 12px 0;
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background-color: #eee;
  background-image: url('/img/shine.svg');
  background-image: url('/img/shine.svg'), -webkit-linear-gradient(top, #eee 0%, #eeeeee 100%);
  background-image: url('/img/shine.svg'), linear-gradient(to bottom, #eee 0%, #eeeeee 100%);
  -webkit-background-clip: padding-box;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3), inset -1px -1px 0px 1px #e4dedf, inset 1px 1px 0px 1px #fbfbfb;
  border: 0;
  border-radius: 3px;
}
footer:before,
#needs:before,
footer:after,
#needs:after {
  content: "";
  display: table;
}
footer:after,
#needs:after {
  clear: both;
}
footer:before,
#needs:before,
footer:after,
#needs:after {
  content: " ";
  display: table;
}
footer:after,
#needs:after {
  clear: both;
}
.wordjumble {
  *zoom: 1;
  text-align: justify;
}
.wordjumble:before,
.wordjumble:after {
  content: "";
  display: table;
}
.wordjumble:after {
  clear: both;
}
.wordjumble:before,
.wordjumble:after {
  content: " ";
  display: table;
}
.wordjumble:after {
  clear: both;
}
.wordjumble li {
  display: inline-block;
  background: transparent;
  padding: 0 0 24px;
}
.wordjumble li input + label {
  background-color: #eee;
  padding: 24px;
  border-radius: 6px;
  border: 1px solid #7e4f06;
  cursor: pointer;
}
.wordjumble li input:checked + label {
  background-image: url('/img/button.svg');
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 409px) {
  footer .packageselection li label,
  footer .packageselection li label:last-child {
    min-height: 48px;
    padding: 12px 0;
    top: 0;
  }
}
#loadinganim img {
  display: none;
}
@media only screen and (min-width: 838px) {
  #loadinganim img {
    display: inline;
  }
  div.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-justify-content: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #specialservices ul,
  #portfolio ul {
    display: block;
    margin: auto;
    width: 838px;
  }
  #specialservices ul li,
  #portfolio ul li {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    float: left;
    width: 364px;
  }
  #specialservices ul li:nth-child(odd),
  #portfolio ul li:nth-child(odd) {
    clear: left;
  }
}
@media only screen and (min-width: 1015px) {
  header {
    height: 336px;
  }
  header a {
    margin: 14px auto;
    display: block;
  }
  header #logo {
    width: 230px;
    margin-top: -3px !important;
  }
  header #title {
    margin-top: 12px;
    width: 210px;
  }
  #menubutton {
    display: none !important;
    visibility: hidden;
  }
  main h1 {
    line-height: 24px;
  }
  main #packagecomparison table {
    width: 100%;
    max-width: none;
  }
  main #packagecomparison th {
    font-size: 20px;
    line-height: 24px;
  }
  main #packagecomparison th:first-child {
    border-radius: 3px 0 0 0;
  }
  main #packagecomparison th:last-child {
    border-radius: 0 3px 0 0;
  }
  main #packagecomparison tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
  }
  main #packagecomparison tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
  }
  main #packagecomparison td {
    font-size: 16px;
    line-height: 24px;
    text-transform: none;
  }
  main #packagecomparison tr.submit td:nth-child(3) a {
    padding-top: 15px;
  }
  main #whatwecareabout div {
    padding: 12px;
    margin: 0;
  }
  main #whatwecareabout div img {
    display: block !important;
    visibility: visible;
    padding: 24px 0;
    height: 144px;
    float: left;
    margin: 0 72px 0 72px;
    background: none;
    box-shadow: none;
  }
  main #whatwecareabout div p {
    text-align: left;
    margin: 24px 0 12px 252px;
    border-radius: 3px;
    *zoom: 1;
    padding: 0;
  }
  main #whatwecareabout div p:before,
  main #whatwecareabout div p:after {
    content: "";
    display: table;
  }
  main #whatwecareabout div p:after {
    clear: both;
  }
  main #whatwecareabout div p:before,
  main #whatwecareabout div p:after {
    content: " ";
    display: table;
  }
  main #whatwecareabout div p:after {
    clear: both;
  }
  main #specialservices ul,
  main #portfolio ul {
    width: auto;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
  }
  main #specialservices ul li,
  main #portfolio ul li {
    width: 464px;
    margin: 0 0 24px 0;
  }
  main #specialservices ul li:nth-child(odd),
  main #portfolio ul li:nth-child(odd) {
    margin: 0 24px 24px 0;
  }
  nav {
    position: fixed;
    top: 0;
    right: 24px;
    z-index: 14;
    width: auto;
    background: transparent;
    text-align: right;
    box-shadow: none;
  }
  nav h1 {
    box-shadow: inset 1px -1px 1px rgba(255, 255, 255, 0.1), 1px 2px 3px rgba(0, 0, 40, 0.3);
    background-color: #222;
    background-image: url("/img/gridback.png");
    background-size: 50px 50px;
    border: 1px solid #333;
    border-radius: 3px;
    cursor: pointer;
    display: block;
    float: right;
    margin: 12px 12px 2px 12px;
    padding: 12px;
    z-index: 11;
  }
  nav ul {
    background: rgba(255, 255, 255, 0);
    border-radius: 3px;
    cursor: pointer;
    display: block;
    height: 71px;
    overflow: hidden;
    padding: 60px 6px 0;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 14.5em;
    z-index: 15;
  }
  nav ul:hover {
    height: 370px;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #000;
    box-shadow: 1px 2px 3px rgba(0, 0, 40, 0.2);
  }
  nav ul li a {
    box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.1), 1px 2px 3px rgba(0, 0, 40, 0.3);
    background-color: #222;
    background-image: url("/img/gridback.png");
    background-size: 50px 50px;
    border: 1px solid #333;
    font-size: 20px;
  }
  footer div div {
    float: left;
    width: 50%;
  }
  footer textarea {
    height: 192px;
  }
}
